Subject: New Reply Received - Return Request- Order No. 9411992919
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 07:59:18 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Return Request- Order No. 9411992919  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I have contacted the courier service and have given my address details for the collection of items to be returned.</div>
<div><br></div>
<div>Thank you for your help<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, January 28, 2023, 11:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1587173423"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5631357</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr" style="">Hi Imz,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have created a return request for the item Solid Blazer with Notch Lapel and Pockets under the order id 9411992919. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631357